### Method

# Gtk Notebookget_page

#### Declaration [src]

    GtkNotebookPage*
    gtk_notebook_get_page (
      GtkNotebook* notebook,
      GtkWidget* child
    )

#### Description [src]

Returns the `GtkNotebookPage` for `child`.

Gets property | `Gtk.Notebook:page`

#### Parameters

`child`

  Type: `GtkWidget`

  A child of `notebook`.

  The data is owned by the caller of the method.

#### Return value

Type: `GtkNotebookPage`

The `GtkNotebookPage` for `child`.

The data is owned by the instance.